---
group:
  name: 'bailicangdu'
  description: ''
  projects:
  - name: 'node-elm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'react-pxq'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue2-elm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue2-elm%e2%80%8b'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue2-happyfri'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue2-manage'
    description: ''
    mirrorRelease: false
    topic: ''
  